Vous trouverez ici {{wordcount}} millions de mots dans {{languagecount}} langues de <a href="https://panlex.org" target="_blank" rel="noopener noreferrer">PanLex</a> et {{definitioncount}} mille 
définitions de mots en {{definitionlanguagecount}} langues du <a href="https://wiktionary.org" target="_blank" rel="noopener noreferrer">Wiktionary</a>.